@charset "utf-8";
html,body{width:100%;height:100%; text-align:center;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;}
img
{
  border:0;
}

#fondo{postion: absolute; top:0px; width:100%; height:415px;background: #DD1914; border:none; /* old browsers */
background: -moz-linear-gradient(top, #DD1914 0%, #750B08 100%); /* firefox */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#DD1914), color-stop(100%,#750B08)); /* webkit */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#DD1914', endColorstr='#750B08',GradientType=0 ); /* ie */ /* old browsers */
}

/* Esto es un div que abarca toda la pantalla*/
#principal{width:100%;
height:100%;}


#return {position: absolute;  top:200px; left:50%;margin-left:50px}
#returnsucursales {position: absolute;  top:600px; left:50%;margin-left:370px}
#returnsucursalesprincipal {position: absolute;  top:610px; left:50%;margin-left:370px}
#nextsucursales {position: absolute;  top:610px; left:50%;margin-left:370px}




/* Este es el div que contiene toda la caja 3d */
#contenedor3d{position:relative; top:200px; left:50%; width: 1000px;  height: 414px; margin-left:-500px   }

            /* el tamaño de la caja 3d */
            #smartdemo3 {margin: 0px ;
                width:1000px;
                height: 414px;
                overflow: hidden;
                border:none;

				
               
            }
			/* Settings para acomodar el movimiento de las imagenes */
            #smartdemo3 li{
                width: 1300px;
                height: 414px;
            }
			/* El cpontenido del texto */
            #smartdemo3 .content {text-align:left;position:relative; top:360px; left:650px;
                color: #fff; height:56px; width:800px;background:url(../images/tramado.png) repeat-x; padding-left:50px; padding-right:200px; padding-top:1px; font-size:6px; font-family:Arial;text-transform: uppercase;text-shadow: black 0.1em 0.1em 0.2em; line-height:19px;
                
            }

 .content {text-align:left;position:absolute; top:558px; left:50%; margin-left:-500px;
                color: #fff; height:56px; width:942px;background:url(../images/tramado.png) repeat-x; padding-left:30px; padding-right:29px; padding-top:1px; font-size:6px; font-family:Arial;text-transform: uppercase;text-shadow: black 0.1em 0.1em 0.2em; line-height:19px; z-index:100
                }
 .contentsucursales {text-align:left;position:absolute; top:558px; left:50%; margin-left:-452px;
                color: #fff; height:56px; width:895px;background:url(../images/tramado.png) repeat-x; padding-left:30px; padding-right:29px; padding-top:1px; font-size:6px; font-family:Arial;text-transform: uppercase;text-shadow: black 0.1em 0.1em 0.2em; line-height:19px; z-index:100
                }
			
#line{background:#a80000;position:absolute;top:394px;width:100%;height:14px;}
#logo{position:absolute;top:3px;left:50%;width:200px;height:195px; margin-left:-500px}


/* Menu */
#allmenu{position:absolute;top:70px;left:50%; width:1000px;height:100px; margin-left:-500px;align:right}
.menu {width:131px;height:95px; border: 1px solid #FFf;}
a.linkopacity img {
        filter:alpha(opacity=70);
        -moz-opacity: 0.7;
        opacity: 0.7;
        -khtml-opacity: 0.7;
}
a.linkopacity:hover img {
        filter:alpha(opacity=100);  
        -moz-opacity: 1.0;  
        opacity: 1.0;
        -khtml-opacity: 1.0; 
}
#productos{position:absolute;top:0px;right:450px}

#quienes{position:absolute;top:0px;right:600px}
#sucursales{position:absolute;top:0px;right:300px}
#contacto{position:absolute;top:0px;right:150px}
#promociones{position:absolute;top:0px;right:0px}

/* fuentes agregadas */
@font-face {
      font-family: "corbel";
      src: url("http://www.elevationstudio.com.mx/pages/fonts/corbel.ttf");
    }
	
@font-face {
      font-family: "segoe";
      src: url("http://www.elevationstudio.com.mx/pages/fonts/segoeui_0.ttf");
    }
	
	
#recetasboton{position:absolute;top:400px;left:50%;width:590px;height:141px; z-index:100; text-align:right}
#recetasboton2{position:absolute;top:500px;left:50%;width:590px;height:141px; z-index:100; text-align:right}

#redes{position:absolute;top:20px;left:50%;width:1000px;height:10px; font-family:arial;font-size:11px;color:#FFF; text-align:right; line-height:5px;margin-left:-500px; }
#redes img {position:relative; top:8px}

#comercial{position:absolute;top:620px;left:50%;width:1000px;height:20px; font-family:arial;font-size:11px;color:#FFF; text-align:right; line-height:5px;margin-left:-1300px}



/* slide drop down */



#panel {position:relative;
background: #DD1914; /* old browsers */
background: -moz-linear-gradient(top, #DD1914 0%, #750B08 100%); /* firefox */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#DD1914), color-stop(100%,#750B08)); /* webkit */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#DD1914', endColorstr='#750B08',GradientType=0 ); /* ie */ /* old browsers */
	height: 270px;
	width:230px;
    left:700px;
	bottom:50px;
	display: none;
	border-radius:10px; -moz-border-radius:10px;
					-webkit-border-radius:10px;
	padding:10px;
	text-align:justify;
	color:#FFF;
	font-size:12px;
	Font-family:"corbel";
	line-height:16px;
	
}
.slide {
	margin: 0;
	padding: 0;
	background: url(../images/btn-slide.png) no-repeat center top;
	position:relative;
	left:175px;
	bottom:57px;
	
}
.btn-slide {
	background: url(../images/white-arrow.gif) no-repeat right -50px;
	text-align: left;
	width: 144px;
	height: 41px;
	padding: 0px 0px 0 0;
	margin: 0;
	display: block;
	font-family:  "segoe";
	font-size:30px;
	color: #fff;
	text-decoration: none;
	position:relative;
	left:534px;
	z-index:300;
	
}

#copy{width:1000px; height:15px; position:absolute; top:655px; left:50%; margin-left:-500px;text-align:left; font-family:arial; font-size:12px; color:#666}


/*Aqui empieza el css de sucursales (Mapa google maps)*/

#map {position:absolute; top:205px; left:50%; margin-left:-500px;
                color: #000; height:400px; width:1000px; font-family:"corbel" "Arial, Helvetica, sans-serif"; font-size:12px; padding:0px; }
#map b {color: #900;font-size:18px; }


#forma {position:absolute; z-index:200;top:220px; left:50%; margin-left:-400px; text-align:right; background: #DD1914; /* old browsers */
background: -moz-linear-gradient(top, #DD1914 0%, #750B08 100%); /* firefox */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#DD1914), color-stop(100%,#750B08)); /* webkit */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#DD1914', endColorstr='#750B08',GradientType=0 ); /* ie */ /* old browsers */
	border-radius:10px; -moz-border-radius:10px;
					-webkit-border-radius:10px;
	padding-top:0px; padding-right:10px; width:280px; height:320px;
	color:#FFF; font-family:Arial; font-size:12px; vertical-align:top;
	 line-height:10px;
 }
label.error { color:#FF0; padding-left: 20px; vertical-align: top; font-size:11px; padding-bottom:0px; }

input { font-size:10px ; width:180px; line-height:5px; margin-left:20px; margin-top:0px
} 

textarea {  font-size:10px ; width:180px; line-height:5px; margin-left:20px; margin-top:0px; font-family:Arial; height:80px;}

#tradicion {position:absolute; top:300px;left:50%; margin-left:-50px;}

#gracias {position:absolute; z-index:200;top:290px; left:50%; margin-left:-400px; text-align:center; background: #DD1914; /* old browsers */
background: -moz-linear-gradient(top, #DD1914 0%, #750B08 100%); /* firefox */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#DD1914), color-stop(100%,#750B08)); /* webkit */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#DD1914', endColorstr='#750B08',GradientType=0 ); /* ie */ /* old browsers */
	border-radius:10px; -moz-border-radius:10px;
					-webkit-border-radius:10px;
	 padding:10px; width:280px; height:60px;
	color:#FFF; font-family:Arial; font-size:12px; vertical-align:top;
	 line-height:15px;
 }
 
 
 
 #promocion{position:absolute; top:200px;left:50%; margin-left:-234px}
 
  #recetasfondo{position:absolute; top:200px;left:50%; margin-left:-452px; width:934px; border:none}
.content2 {text-align:left;position:absolute; top:557px; left:50%;
                color: #fff; height:56px;background:url(../images/tramado.png) repeat-x; padding-left:20px; padding-right:30px; padding-top:1px; font-size:6px; font-family:Arial;text-transform: uppercase;text-shadow: black 0.1em 0.1em 0.2em; line-height:19px; margin-left:-451px; width:760px
                
            }
#recetaslogo{position:absolute;top:470px;left:50%;width:590px;height:141px; z-index:100; text-align:right}





#recetasboton1{position:absolute;top:220px;left:50%;width:146px;height:91px;  text-align:right; margin-left:-435px}

#recetasboton2{position:absolute;top:220px;left:50%;width:146px;height:91px; text-align:right; margin-left:-280px}

#polloveloz{position:absolute;top:220px;left:50%;width:146px;height:91px; text-align:right; margin-left:-120px}

#chuletas{position:absolute;top:320px;left:50%;width:146px;height:91px;  text-align:right; margin-left:-435px}

#calabazas{position:absolute;top:320px;left:50%;width:146px;height:91px; text-align:right; margin-left:-280px}

#polloitaliano{position:absolute;top:320px;left:50%;width:146px;height:91px; text-align:right; margin-left:-120px}

#carnitas{position:absolute;top:420px;left:50%;width:146px;height:91px;  text-align:right; margin-left:-435px}

#alitasvampiro{position:absolute;top:420px;left:50%;width:146px;height:91px; text-align:right; margin-left:-280px}

#enchiladas{position:absolute;top:420px;left:50%;width:146px;height:91px; text-align:right; margin-left:-120px}

#recetassiguiente{position:absolute;top:515px;left:50%;width:122px;height:38px; text-align:right; margin-left:-100px}

#recetasanterior{position:absolute;top:515px;left:50%;width:154px;height:58px; text-align:right; margin-left:-450px}








#oficinas{position:absolute;top:500px;left:50%;width:590px;height:100px; z-index:100; text-align:right; margin-left:-10px}

/*Aqui empieza el css LOS BOTONES DE VER MAPA*/

#b1{position:absolute; top:330px;margin-left:-390px; left:50%}
#b2{position:absolute; top:330px;margin-left:-200px; left:50%}
#b3{position:absolute; top:330px;margin-left:-20px;left:50%}
#b4{position:absolute; top:330px;margin-left:160px;left:50% }
#b5{position:absolute; top:330px;margin-left:350px; left:50%}
#b6{position:absolute; top:510px;margin-left:-390px; left:50%}
#b7{position:absolute; top:510px;margin-left:-200px; left:50%}
#b8{position:absolute; top:510px;margin-left:-20px; left:50%}
#b9{position:absolute; top:510px;margin-left:160px; left:50%}



#sellos{position:relative; top:-50px;left:188px}

#tips{position:absolute; top:618px;margin-left:-280px; left:50%}
#marcelogo{position:absolute; top:470px;margin-left:130px; left:50%}

#video{position:absolute; top:200px;left:50%; margin-left:-234px}

/* Seccion tips*/
#contenidotips{position:absolute; top:220px;margin-left:-410px; left:50%;width:450; height:350px; padding:0px; text-align:left; }
#contenidotips2{position:absolute; top:220px;margin-left:50px; left:50%;width:450; height:350px; padding:0px; text-align:left; }
.tipitem {line-height:25px}
.content3 {text-align:left;position:absolute; top:557px; left:50%;
                color: #fff; height:56px;background:url(../images/tramado.png) repeat-x; padding-left:20px; padding-right:10px; padding-top:1px; font-size:6px; font-family:Arial;text-transform: uppercase;text-shadow: black 0.1em 0.1em 0.2em; line-height:19px; margin-left:-451px; width:920px
                
            }